Subject: Re: [Healeys] Am I on track, or crazy:)

From: Tom Felts via Healeys <[email-masked]>
Date: Sun, 3 Sep 2023 11:06:36 -0400 (EDT)

--===============8735323519459823612==
	boundary="=_2b19260f-dad5-45bc-9f19-9d5b1ea73ea8"

--=_2b19260f-dad5-45bc-9f19-9d5b1ea73ea8
Content-Transfer-Encoding: 7bit

or just not use that wire---which is what I'll do. I can still use the cutoff switch to open the curcuit 

From: "Mike Sinclair" <[email-masked]> 
To: "healeys" <[email-masked]> 
Sent: Thursday, August 31, 2023 1:46:04 PM 
Subject: Re: [Healeys] Am I on track, or crazy:) 

My anti-theft wire is disconnected at both ends, and using an ohmmeter, both ends go to ground. A good To-Do item! Probably easiest to just run a new wire. 

Mike 
On 8/31/23 7:06 AM, Michael Salter via Healeys wrote: 

Yes Tom, I had a similar experience with a BJ8 on a delivery journey to its new owner. 
We had stuffed the boot full of my tool kit, our bags and all the spares and paraphernalia that came with the car. 
On the second day of the the journey the car died after going over a small bump on the highway. 
After extracting my tool kit from the boot, in order to diagnose the problem, the car immediately restarted. 
We repeated this exercise a couple of times over many miles before I figured out the process of taking the tool kit out of where it was stored in the right side of the boot was preventing the small white with black wire, that had become disconnected from the master switch, from grounding out on the inside of rear shroud. 
A real head scratcher for a while!! 

M 

On Thu., Aug. 31, 2023, 9:52 a.m. Tom Felts via Healeys, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

OK---2 months ago, my BJ8 decided to shut off while I was driving----couldn't figure out why while sitting beside the road so had her towed home. Long story short--in the process of troubleshooting I have replaced may things--the coil, VR, fuel pump, ignition switch. cleaned the carbs--blew out the fuel lines, changed fuel filter (i have removed the internal filter and added an external one) . I THOUGHT that after the ignition switch was changed that I had found the problem--she ran beautifully for over a month. 

BUT----------2 days ago while driving------she shut down----sputtered for a short time them off----wouldn't start. AAA Tow home again. 

So I had another thought-------and this focuses on the theory that it is electrical. My thought was that maybe the cut-off switch had an internal problem such that it would open the wire leading from it to the coil. If it did, it would shut it down. The system would still be grounded through the many cut off switch. So, I disconnected the wire leading to the coil ( it doesn't need that anyway)-----and she has been purring ever since. Am I dreaming---or is this a possible cause? Is my thinking correct? I'm running low on AAA towing passes so don't want to go out on the road to test it yet. 

_______________________________________________ 

Archive: [ http://www.team.net/pipermail/healeys | http://www.team.net/pipermail/healeys ] [ http://autox.team.net/archive/healeys | http://autox.team.net/archive/healeys ] 

[ mailto:[email-masked] | [email-masked] ] 
[ http://autox.team.net/mailman/listinfo/healeys | http://autox.team.net/mailman/listinfo/healeys ] 

_______________________________________________

Archive: [ http://www.team.net/pipermail/healeys | http://www.team.net/pipermail/healeys ] [ http://autox.team.net/archive/healeys | http://autox.team.net/archive/healeys ] [ mailto:[email-masked] | [email-masked] ] [ http://autox.team.net/mailman/listinfo/healeys | http://autox.team.net/mailman/listinfo/healeys ] Unsubscribe/Manage: [ http://autox.team.net/mailman/options/healeys/[email-masked] | http://autox.team.net/mailman/options/healeys/[email-masked] ] 

BQ_END

_______________________________________________ 

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys 

[email-masked] 
http://autox.team.net/mailman/listinfo/healeys 

--=_2b19260f-dad5-45bc-9f19-9d5b1ea73ea8
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000"><div>or just not use that wire---which is what I'll do.&nbsp; I can still use the cutoff switch to open the curcuit</div><div><br></div><hr id="zwchr" data-marker="__DIVIDER__"><div data-marker="__HEADERS__"><b>From: </b>"Mike Sinclair" &lt;[email-masked]&gt;<br><b>To: </b>"healeys" &lt;[email-masked]&gt;<br><b>Sent: </b>Thursday, August 31, 2023 1:46:04 PM<br><b>Subject: </b>Re: [Healeys] Am I on track, or crazy:)<br></div><div><br></div><div data-marker="__QUOTED_TEXT__"><p><font size="2"><font face="Tahoma">My anti-theft wire is
          disconnected at both ends, and using an ohmmeter, both ends go
          to ground.&nbsp; A good To-Do item!&nbsp; Probably easiest to just run a
          new wire.</font></font></p>
    <p><font size="2"><font face="Tahoma">Mike</font></font><br>
    </p>
    <div class="moz-cite-prefix">On 8/31/23 7:06 AM, Michael Salter via
      Healeys wrote:<br>
    </div>
    <blockquote>
      
      <div dir="auto">Yes Tom, I&nbsp; had a similar experience with a BJ8 on
        a delivery journey to its new owner.&nbsp;
        <div dir="auto">We had stuffed the boot full of my tool kit, our
          bags and all the spares and paraphernalia that came with the
          car.</div>
        <div dir="auto">On the second day of the the journey the car
          died after going over a small bump on the highway.&nbsp;</div>
        <div dir="auto">After extracting my tool kit from the boot, in
          order to diagnose the problem, the car immediately restarted.&nbsp;</div>
        <div dir="auto">We repeated this exercise a couple of times over
          many miles before I figured out the process of taking the tool
          kit out of where it was stored in the right side of the boot
          was preventing the small white with black wire, that had
          become disconnected from the master switch, from grounding out
          on the inside of&nbsp; rear shroud.</div>
        <div dir="auto">A real head scratcher for a while!!</div>
        <div dir="auto"><br>
        </div>
        <div dir="auto">M</div>
      </div>
      <br>
      <div class="gmail_quote">
        <div dir="ltr" class="gmail_attr">On Thu., Aug. 31, 2023, 9:52
          a.m. Tom Felts via Healeys, &lt;<a href="mailto:[email-masked]" target="_blank" rel="nofollow noopener noreferrer">[email-masked]</a>&gt;
          wrote:<br>
        </div>
        <blockquote class="gmail_quote" style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex">
          <div>
            <div style="font-family:'arial' , 'helvetica' , sans-serif;font-size:12pt;color:#000000">
              <div>OK---2 months ago, my BJ8 decided to shut off while I
                was driving----couldn't figure out why while sitting
                beside the road so had her towed home.&nbsp; Long story
                short--in the process of troubleshooting I have replaced
                may things--the coil, VR, fuel pump, ignition switch.
                cleaned the carbs--blew out the fuel lines, changed fuel
                filter (i have removed the internal filter and added an
                external one) .&nbsp; I THOUGHT that after the ignition
                switch was changed that I had found the problem--she ran
                beautifully for over a month.</div>
              <div><br>
              </div>
              <div>BUT----------2 days ago while driving------she shut
                down----sputtered for a short time them off----wouldn't
                start.&nbsp; AAA Tow home again.</div>
              <div><br>
              </div>
              <div>So I had another thought-------and this focuses on
                the theory that it is electrical.&nbsp; My thought was that
                maybe the cut-off switch had an internal problem such
                that it would open the wire leading from it to the
                coil.&nbsp; If it did, it would shut it down.&nbsp; The system
                would still be grounded through the many cut off
                switch.&nbsp; So, I disconnected the wire leading to the coil
                ( it doesn't need that anyway)-----and&nbsp; &nbsp;she has been
                purring ever since.&nbsp; &nbsp; Am I dreaming---or is this a
                possible cause?&nbsp; Is my thinking correct?&nbsp; I'm running
                low on AAA towing passes so don't want to go out on the
                road to test it yet.&nbsp;&nbsp;</div>
              <div><br>
              </div>
              <div><br>
              </div>
            </div>
          </div>
          _______________________________________________<br>
          Support Team.Net <a href="http://www.team.net/donate.html" rel="noreferrer noreferrer nofollow noopener noreferrer" target="_blank">http://www.team.net/donate.html</a><br>
          Suggested annual donation&nbsp; $12.75<br>
          <br>
          Archive: <a href="http://www.team.net/pipermail/healeys" rel="noreferrer noreferrer nofollow noopener noreferrer" target="_blank">http://www.team.net/pipermail/healeys</a>
          <a href="http://autox.team.net/archive/healeys" rel="noreferrer noreferrer nofollow noopener noreferrer" target="_blank">http://autox.team.net/archive/healeys</a><br>
          <br>
          <a href="mailto:[email-masked]" rel="noreferrer nofollow noopener noreferrer" target="_blank">[email-masked]</a><br>
          <a href="http://autox.team.net/mailman/listinfo/healeys" rel="noreferrer noreferrer nofollow noopener noreferrer" target="_blank">http://autox.team.net/mailman/listinfo/healeys</a><br>
          <br>
          Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/healeys/[email-masked]" rel="noreferrer noreferrer nofollow noopener noreferrer" target="_blank">http://autox.team.net/mailman/options/healeys/[email-masked]</a><br>
          <br>
        </blockquote>
      </div>
      <br>
      <fieldset class="moz-mime-attachment-header"></fieldset>
      <pre class="moz-quote-pre">_______________________________________________

Archive: <a href="http://www.team.net/pipermail/healeys" target="_blank" rel="nofollow noopener noreferrer">http://www.team.net/pipermail/healeys</a> <a href="http://autox.team.net/archive/healeys" target="_blank" rel="nofollow noopener noreferrer">http://autox.team.net/archive/healeys</a>

<a href="mailto:[email-masked]" target="_blank" rel="nofollow noopener noreferrer">[email-masked]</a>
<a href="http://autox.team.net/mailman/listinfo/healeys" target="_blank" rel="nofollow noopener noreferrer">http://autox.team.net/mailman/listinfo/healeys</a>

</pre>
    </blockquote>
  
<br>_______________________________________________<br>Support Team.Net http://www.team.net/donate.html<br>Suggested annual donation &nbsp;$12.75<br><br>Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys<br><br>[email-masked]<br>http://autox.team.net/mailman/listinfo/healeys<br><br>Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]<br></div></div></body></html>
--=_2b19260f-dad5-45bc-9f19-9d5b1ea73ea8--

--===============8735323519459823612==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============8735323519459823612==--